View Issue Details

IDProjectCategoryView StatusLast Update
0000783DCP-o-matic[All Projects] Bugspublic2016-07-04 14:14
ReportercarmelocoAssigned Tocarl 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntel i7OSWindows 10 64 bitOS VersionWindows 10
Product Version 
Target Version2.7.0Fixed in Version 
Summary0000783: Enconding stops at 99% with some .m2ts files. DCP-o-Matic 2.6.14
DescriptionWith some .m2ts files, the DCP encoding, stops at 99%, and don't make the DCP.
Steps To ReproduceAdd a .m2ts file, and select Jobs/Make DCP
Additional InformationI attach a screen capture, and the debug log compressed in zip (in 17 fragments).
TagsNo tags attached.
Estimated work requiredAverage

Activities

carmeloco

2016-01-09 21:51

reporter  

Stop-99.jpg (404,192 bytes)

carmeloco

2016-01-09 21:52

reporter  

log.zip.001 (1,457,664 bytes)

carmeloco

2016-01-09 21:52

reporter  

log.zip.002 (1,457,664 bytes)

carmeloco

2016-01-09 21:53

reporter  

log.zip.003 (1,457,664 bytes)

carmeloco

2016-01-09 21:53

reporter  

log.zip.004 (1,457,664 bytes)

carmeloco

2016-01-09 21:54

reporter  

log.zip.005 (1,457,664 bytes)

carmeloco

2016-01-09 21:54

reporter  

log.zip.006 (1,457,664 bytes)

carmeloco

2016-01-09 21:54

reporter  

log.zip.007 (1,457,664 bytes)

carmeloco

2016-01-09 21:55

reporter  

log.zip.008 (1,457,664 bytes)

carmeloco

2016-01-09 21:55

reporter  

log.zip.009 (1,457,664 bytes)

carmeloco

2016-01-09 21:56

reporter  

log.zip.010 (1,457,664 bytes)

carmeloco

2016-01-09 21:56

reporter  

log.zip.011 (1,457,664 bytes)

carmeloco

2016-01-09 21:56

reporter  

log.zip.012 (1,457,664 bytes)

carmeloco

2016-01-09 21:57

reporter  

log.zip.013 (1,457,664 bytes)

carmeloco

2016-01-09 21:57

reporter  

log.zip.014 (1,457,664 bytes)

carmeloco

2016-01-09 21:58

reporter  

log.zip.015 (1,457,664 bytes)

carmeloco

2016-01-09 21:58

reporter  

log.zip.016 (1,457,664 bytes)

carmeloco

2016-01-09 21:58

reporter  

log.zip.017 (613,239 bytes)

carl

2016-01-09 22:19

administrator   ~0001088

Are any of the problematic .m2ts files small enough to transfer to me over the internet?

carmeloco

2016-01-10 23:58

reporter   ~0001092

The only .m2ts problematic file that I have, is a 20GB file. I'm uploading it to my onedrive, but my internet connection isn't the best. I think that I will tell you the download link in two days. Please, be patient.

carmeloco

2016-01-11 00:09

reporter   ~0001093

I don't know, why in the "project" of this issue appears "DVD-o-Matic" ┬┐Can you change it to DCP-o-Matic?

carmeloco

2016-01-12 11:35

reporter   ~0001099

The download link:

https://onedrive.live.com/redir?resid=61011A4A3A92D100!18327&authkey=!ADRaq9wB1G6kH4w&ithint=folder%2c001

The file is compressed in zip, separated in 9 files

carl

2016-01-12 12:58

administrator   ~0001101

Thanks for the upload; downloading now. I've moved the bug to DCP-o-matic.

carl

2016-01-24 23:54

administrator   ~0001115

Should be fixed by d217a16d41dd71c921fa2155e068df7cca11f457 which will be in 2.6.17. Do leave a comment if you still have problems with that version.

Issue History

Date Modified Username Field Change
2016-01-09 21:51 carmeloco New Issue
2016-01-09 21:51 carmeloco File Added: Stop-99.jpg
2016-01-09 21:52 carmeloco File Added: log.zip.001
2016-01-09 21:52 carmeloco File Added: log.zip.002
2016-01-09 21:53 carmeloco File Added: log.zip.003
2016-01-09 21:53 carmeloco File Added: log.zip.004
2016-01-09 21:54 carmeloco File Added: log.zip.005
2016-01-09 21:54 carmeloco File Added: log.zip.006
2016-01-09 21:54 carmeloco File Added: log.zip.007
2016-01-09 21:55 carmeloco File Added: log.zip.008
2016-01-09 21:55 carmeloco File Added: log.zip.009
2016-01-09 21:56 carmeloco File Added: log.zip.010
2016-01-09 21:56 carmeloco File Added: log.zip.011
2016-01-09 21:56 carmeloco File Added: log.zip.012
2016-01-09 21:57 carmeloco File Added: log.zip.013
2016-01-09 21:57 carmeloco File Added: log.zip.014
2016-01-09 21:58 carmeloco File Added: log.zip.015
2016-01-09 21:58 carmeloco File Added: log.zip.016
2016-01-09 21:58 carmeloco File Added: log.zip.017
2016-01-09 22:19 carl Note Added: 0001088
2016-01-09 22:19 carl Assigned To => carl
2016-01-09 22:19 carl Status new => feedback
2016-01-10 23:58 carmeloco Note Added: 0001092
2016-01-10 23:58 carmeloco Status feedback => assigned
2016-01-11 00:09 carmeloco Note Added: 0001093
2016-01-12 11:35 carmeloco Note Added: 0001099
2016-01-12 12:57 carl Project DVD-o-matic => DCP-o-matic
2016-01-12 12:58 carl Note Added: 0001101
2016-01-14 10:37 carl Estimated work required => Average
2016-01-14 10:37 carl Target Version => 2.7.0
2016-01-24 23:54 carl Note Added: 0001115
2016-01-24 23:54 carl Status assigned => resolved
2016-01-24 23:54 carl Resolution open => fixed